/* InMotion Hosting Website v3.0 - Content Styles */

/* Developed by: Adam Duro */



/* ---------------------------------------------- */

/* --( Support Center Styles )-- */

/* ---------------------------------------------- */

#support #page_intro {

	padding-bottom: 0pt;

}

#support #page_intro h1 {

	width: 246px;

	background: url(../_img/heading_page_support_center.gif) no-repeat;

}

#support #page_intro .copy {

	width: 246px;

	margin-right: 14px;

}

#support #page_intro #support_nav {

	margin-top: 7px;

	padding-bottom: 12px;

}

#support #page_intro #support_nav h3 {

	display: block;

	height: 0pt;

	margin: 0pt;

	overflow: hidden;

	width: 0pt;

}

#support #page_intro #support_nav ul {

	margin: 0pt;

	padding: 0pt;

}

#support #page_intro #support_nav ul li {

	display: inline;

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	margin: 0pt;

	padding: 0pt;

}

#support #page_intro #support_nav ul li a {

	background-position: center;

	background-repeat: no-repeat;

	display: block;

	float: left;

	height: 38px;

	padding: 0pt 14px;

	text-decoration: none;

	text-indent: -3000px;

}

#support #page_intro #support_nav ul li.support_home a {

	background-image: url(../_img/support_nav_button_home.gif);

	background-position: left center;

	padding-left: 0pt;

	width: 89px;

}

#support #page_intro #support_nav ul li.getting_started a {

	background-image: url(../_img/support_nav_button_gs.gif);

	background-position: left center;

	padding-left: 0pt;

	width: 85px;

}

#support #page_intro #support_nav ul li.tutorials a {

	background-image: url(../_img/support_nav_button_tutorial.gif);

	background-position: left center;

	padding-left: 0pt;

	width: 116px;

}

#support #page_intro #support_nav ul li.community_support a {

	background-image: url(../_img/support_nav_button_community.gif);

	background-position: left center;

	padding-left: 0pt;

	width: 116px;

}

#support #page_intro #support_nav ul li.help_desk a {

	background-image: url(../_img/support_nav_button_helpdesk.gif);

	background-position: left center;

	padding-left: 0pt;

	width: 73px;

}

#support #page_intro #support_nav span.sep {

	background: transparent url(../_img/sep_nav.gif) no-repeat scroll center;

	display: block;

	float: left;

	height: 32px;

	width: 1px;

}

#support #main_content {

	width: 100%;

}

#support #main_content #news {

	width: 222px;

	float: left;

	margin: 0;

	padding: 0;

}

#support #main_content #news h2 {

	display: block;

	height: 35px;

	text-indent: -3000px;

	margin-top: 0;

	margin-bottom: 0;

	width: 222px;

	background: url(https://support.inmotionhosting.com/images/na_01.gif) no-repeat top left;

}

#support #main_content #news table thead tr th {

	background: url(https://support.inmotionhosting.com/images/comp1_13.jpg) no-repeat top left;

	height: 8px;

	width: 222px;

}

#support #main_content #news table tbody tr #border_left {

	background: url(https://support.inmotionhosting.com/images/na_02.gif) repeat-y top left;

	width: 24px;

}

#support #main_content #news table tbody tr #border_right {

	background: url(https://support.inmotionhosting.com/images/na_03.gif) repeat-y top right;

	width: 24px;

}

#support #main_content #news table tfoot tr th {

	background: url(https://support.inmotionhosting.com/images/newsFoot.gif) no-repeat top left;

	height: 10px;

	width: 222px;

}

#support #main_content #customer_center {

	width: 494px;

	float: left;

	margin: 5px 0 0 16px;

	padding: 0;

}

#support #main_content #customer_center #getting_started {

	width: 243px;

	padding: 0;

	margin: 0;

	float: left;

}

#support #main_content #customer_center #getting_started h2 {

	display: block;

	height: 24px;

	text-indent: -3000px;

	width: 243px;

	margin-top: 0;

	margin-bottom: 0;

	background: url(https://support.inmotionhosting.com/images/gettingstarted_01.gif) no-repeat top left;

}

#support #main_content #customer_center #tutorials {

	width: 243px;

	padding: 0;

	margin: 0;

	float: right;

}

#support #main_content #customer_center #tutorials h2 {

	display: block;

	height: 24px;

	text-indent: -3000px;

	width: 243px;

	margin-top: 0;

	margin-bottom: 0;

	background: url(https://support.inmotionhosting.com/images/tut01.gif) no-repeat top left;

}

#support #main_content #customer_center #community_support {

	width: 243px;

	padding: 0;

	margin: 8px 0 0;

	float: left;

}

#support #main_content #customer_center #community_support h2 {

	display: block;

	height: 24px;

	text-indent: -3000px;

	width: 243px;

	margin-top: 0;

	margin-bottom: 0;

	background: url(https://support.inmotionhosting.com/images/comserv01.gif) no-repeat top left;

}

#support #main_content #customer_center #help_desk {

	width: 243px;

	padding: 0;

	margin: 8px 0 0;

	float: right;

}

#support #main_content #customer_center #help_desk h2 {

	display: block;

	height: 24px;

	text-indent: -3000px;

	width: 243px;

	margin-top: 0;

	margin-bottom: 0;

	background: url(https://support.inmotionhosting.com/images/supdesk01.gif) no-repeat top left;

}

#support #main_content #customer_center .box_center {

	background-color: #EDEDED;

}

#support #main_content #customer_center .box_left_border {

	background: url(https://support.inmotionhosting.com/images/box01.gif) repeat-y top;

}

#support #main_content #customer_center .box_right_border {

	background: url(https://support.inmotionhosting.com/images/box02.gif) repeat-y top;

}

#support #main_content #customer_center .box_foot {

	background: url(https://support.inmotionhosting.com/images/boxFoot.gif) no-repeat top left;

	height: 17px;

	width: 243px;

}

* html #support #main_content #customer_center table { /* IE Hack */

	margin-top: -6px;

}

#support #main_content #support_contact {

	width: 617px;

	margin: 16px 0 0 54px;

	float: left;

}

#support #main_content #support_contact h2 {

	display: block;

	text-indent: -3000px;

	width: 617px;

	height: 31px;

	margin-top: 0;

	margin-bottom: 0;

	background: url(https://support.inmotionhosting.com/images/ttkHead2.gif) no-repeat top left;

}

#support #main_content #support_contact table #contact_body tr {

	background: url(https://support.inmotionhosting.com/images/ttkBG.gif) repeat-y top;

}

#support #main_content #support_contact table tfoot tr th {

	background: url(https://support.inmotionhosting.com/images/ttkFoot.gif) no-repeat top left;

}
